@media (min-width: 768px) {

 .banner-cont {
    width: var(--layout-width-desktop);
    margin-top: 10px;
  }

  /* ======================================*/
  /* PARTES COMUNES */
  /* ======================================*/

  .form-center {
    width: var(--layout-width-desktop);
    flex-direction: column;
    align-items: center;
  }

  .app-title {
    font-size: 2.0rem;
  }

  .app-text {
    font-size: 1.7rem;
  }

  .form-input {
    padding: 1.5rem 1rem;
    font-size: 2.0rem;
  }

  .btn {
    padding: 1.5rem 1rem;
    font-size: 2.0rem;
  }

  .txt-footer {
    font-size: 1.0rem;
  }

  .password-toggle-btn {
    right: 60px;    
  }
  
  /*Nombre Articulo / Produxto*/
  .basket-item-name, .product-name {
    font-size: 2.0rem;
  }

  /*Marca / Codigo*/
  .basket-item-meta, .product-meta {
    font-size: 2.0rem;
  }

  .ingredient-good {
    font-size: 2.0rem;
  }

  .ingredient-bad {
    font-size: 2.0rem;
  }

  .ingredient-neutral {
    font-size: 1.5rem;
  }

  .alias-item-text {
    font-size: 2.0rem;
  }

  
}